Connect no longer supported on Linux 32-bit systems as of 3.7.1 and above

Overview

Connect releases from 3.7.1 onward will no longer be offered for Linux 32 bit systems.

Solutions

If you are on a Linux 32 bit system and still need to use Connect for transfers, you have several options:

  • Upgrade your system to 64 bit
  • Use the Aspera Command Line Client to perform transfers from the terminal rather than through a web UI
  • Refrain from upgrading to Connect 3.7.1 or later -- if you are prompted to upgrade your version of Connect, do not install the latest version
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk